Subject: hi!

From: sohail qamar <[email-masked]>
Date: Fri, 8 Sep 2000 21:08:18 -0700 (PDT)

hi!
 I am using Autodock for my project.After assigning
the charges to the macromolecule(enzyme) using amber
,the total charge is not 0.Would u please tell me
whether the charge must be 0 or I can proceed with the
calculated charges.
   Another ? is that the enzyme comprises 268
residues.
Is it correct that I calculate the charges of
individual residues using MOPAC and then make a script
to form a pdbq file as there are some limitations in
mopac of maximum no. of atoms.  
 Sohail.
   University sains malaysia. 

__________________________________________________
Do You Yahoo!?
Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/